<screen name="MediaPortal_Thumbs" position="0,0" size="1920,1080" flags="wfNoBorder" backgroundColor="transparent">
<widget name="Page" position="50,120" size="120,54" backgroundColor="XionBackground" transparent="1" font="mediaportal;34" valign="center" foregroundColor="XionFont1" zPosition="1" />
<widget name="page" position="140,120" size="840,54" backgroundColor="XionBackground" transparent="1" font="mediaportal;34" valign="center" foregroundColor="XionFont1" zPosition="1" />
<widget name="Thumb" position="1525,120" size="200,54" backgroundColor="XionBackground" transparent="1" font="mediaportal;34" valign="center" foregroundColor="XionFont1" zPosition="1" />
<widget name="thumb" position="1685,120" size="180,54" backgroundColor="XionBackground" transparent="1" font="mediaportal;34" valign="center" foregroundColor="XionFont1" zPosition="1" />
<widget font="mediaportal;27" halign="left" valign="center" name="F1" position="96,993" size="222,72" backgroundColor="XionBackground" foregroundColor="XionButtonText" transparent="1" zPosition="1" />
<widget font="mediaportal;27" halign="left" valign="center" name="F2" position="396,993" size="222,72" backgroundColor="XionBackground" foregroundColor="XionButtonText" transparent="1" zPosition="1" />
<widget font="mediaportal;27" halign="left" valign="center" name="F3" position="696,993" size="222,72" backgroundColor="XionBackground" foregroundColor="XionButtonText" transparent="1" zPosition="1" />
<widget font="mediaportal;27" halign="left" valign="center" name="F4" position="996,993" size="222,72" backgroundColor="XionBackground" foregroundColor="XionButtonText" transparent="1" zPosition="1" />
<panel name="template_menu_full_button" />
